/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ALL */
.single_body {
	background: #F9F9F9;
}
a {
	color: #2288ff;
	text-decoration: none;
}
strong {
	font-weight: bold;
}
.box300 {
	width: 300px;
	height: 250px;
	margin: 0 5px;
}
.alignleft {
	float: left;
	padding: 5px;
}
.alignright {
	float: right;
	padding: 5px;
}
.article_content table {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	line-height: 1.2em;
        border: 1px solid #eee;
}
.article_content tr {
        border-bottom: 1px solid #eee;
}
.article_content th {
	color: #28f;
}
.article_content th, .article_content td {
	padding: 7px;
        text-align: left;
}

/* HEADER */
#site_header {
	border-bottom: 2px solid #2288ff;
	height: 42px;
	width: 100%;
	background: #333;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	text-transform: uppercase;
}
.main_nav {
	width: 1150px;
	margin:0 auto;
	overflow: hidden;
}
.header_nav_container {
	width: 400px;
	float: left;
	margin:0 20px;
	height: inherit;
}
.header_right_nav_container {
	float: right;
	margin: 0 20px;
	height: inherit;
}
.header_nav, .header_right_nav {
	margin: 0 auto;
	height: inherit;
}
.header_nav li, .header_right_nav li {
	float: left;
	height: inherit;
	margin:0 5px;
}
.header_nav li a, .header_right_nav li a {
	display: block;
	height: inherit;
	font: 400 1em/2.5em Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:0 5px;
	text-decoration: none;
	color: #fff;
}
.header_nav li a:hover, .header_right_nav li a:hover {
	color: #2288ff;
}
#logo {
	float: left;
	padding: 5px 0;
}
#logo a img {
	height: 34px;
	width: auto;
}
.select_container {
	margin-left: 60px;
	float: left;
	width: 120px;
	height: 42px;
	padding: 4px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.icon_search {
	cursor: pointer;
	color: #2288ff;
	padding: 5px 10px;
	font-size: 1.8em;
	float: right;
}
.icon_menu {
	display: none;
}
.search {
	display: none;
	top: 42px;
    width: inherit;
    background: #333;
    position: fixed;
}
.search_input {
	font-size: 1em;
    padding: 7px;
    display: block;
    width: 50%;
    margin: 12px auto;
}

/* INDEX */
.index_section {
	width: 1280px;
	margin: 10px auto;
}
.index_section h1 {
	text-transform: uppercase;
	font: 400 1.5em/1.2em Roboto;
}
.index_latest_section {
	margin: 0 130px 0 2px;
}
.index_posts {
	width: 100%;
}
.index_latest_article {
	float: left;
	margin: 10px 0;
	padding: 0;
	border: 1px solid #EEE;
	position: relative;
	box-shadow: 1px 1px 4px 1px #CCC;
}
.index_latest_article:hover {
	border-color: #28F;
	box-shadow: 1px 1px 4px 1px #28F;
}
.index_thumb {
	width: 250px;
	float: left;
	overflow: hidden;
}
.index_latest_article a {
	overflow: hidden;
	display: block;
}
.index_latest_article a:hover {
	background-color: #FFF;
}
.index_latest_article a img {
	width: 100%;
	height: auto;
	padding: 10px;
}
.index_latest_article a h2 {
	font: 700 1.5em/1.2em Roboto, Helvetica, Arial, sans-serif;
	color: #333;
	padding: 10px;
	overflow: hidden;
}
.index_latest_article a h2:hover {
	color: #28F;
}
.index_latest_article a p {
	color: #4C4C4C;
	padding: 10px;
	overflow: hidden;
	font-family: Roboto, Helvetica, Arial, sans-serif;
}
.index_time {
top: 0;
left: 0;
padding: 5px;
background: rgba(255,255,255,0.8);
position: absolute;
font-weight: bold;
}
.index_right_section {
	float: right;
	width: 120px;
	border-left: 1px solid #eee;
}
.index_right_section h1 {
	float: right;
}
.index_right_section ul {
	display: block;
	float: right;
	width: 100%;
	text-align: right;
}
.index_right_section ul .cat-item a {
	font-size: 1.2em;
}
.index_right_section .cat-item {
	margin: 10px 0 10px 10px;
}

/* SINGLE */
.article_page {
	overflow: hidden;
	max-width: 1150px;
	margin: 50px auto 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
}
.article_header {
	margin: 10px 0;
	overflow:hidden;
}
.header_meta {
	border-right: 1px solid #eee;
	padding: 0 10px 0 0;
	width: 150px;
	float: left;
	color: #555;
	font-size: 0.75em;
}
.header_meta ul li {
	line-height: 1px solid #eee;
	line-height: 1.5em;
	text-transform: uppercase;
}
.article_header h1 {
	float: right;
	font: 700 2.5em/1.2em Roboto, Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #eee;
	color: #555;
	width: 950px;
	padding: 0 0 10px 0;
}
.article_header .size_4 {
	font-size: 4em;
}
.article_header .size_32 {
	font-size: 3.2em;
}
.article_header .size_3 {
	font-size: 3em;
}
.article_content {
	margin-left: 50px;
	width: 600px;
	float: left;
}
.article_content > p,  .article_content li{
	font: 400 1.2em/1.5em "PT Serif", Helvetica, Arial, sans-serif;
	padding: 15px 0;
	clear: left;
}
.article_content > p, .article_content li, .article_content h2, .article_content h3, .article_content img {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
	color: #4C4C4C;
	height: auto;
}
.article_content h2 {
	padding-top: 50px;
	margin: -30px 0 20px 0;
	border-bottom: 1px solid #eee;
	color: #2288ff;
	font: 700 1.8em/1.2em Roboto;
	text-shadow: 0 1px 1px rgba(7, 88, 145, 0.2);
}
.article_content h3 {
	color: #2288ff;
	font: 400 1.5em/1.2em Roboto;
	text-shadow: 0 1px 1px rgba(7, 88, 145, 0.2);
}
.article_content ul, .article_content ol {
	margin-left: 30px;
}
.article_content ul li, .article_content ol li {
	list-style: initial;
	line-height: 1.5em;
	padding: 7px 0;
}
.article_content ol li {
	list-style: decimal;
}
.single_thumb {
	float: right;
	margin: 20px -350px 0 20px;
}
.comments {
	margin: 0 auto;
	max-width: 600px;
}
.top_ad_container {
	max-width: 600px;
	margin: 0 auto;
}
.top_ad {
	width: 300px;
	height: 250px;
	float: left;
	margin-top: 15px;
}
.top_ad_wide {
	width: 728px;
	height: 90px;
}
.ad_middle {
	max-width: 600px;
	margin: 0 auto;
}
.header_ad {
	max-width: 728px;
	margin: 0 auto;
}
/* SIDEBAR */
#main_sidebar {
	float: right;
	width: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
	margin: 320px 0 0 0;
}
#main_sidebar h4 {
	padding: 3px 0;
	border-bottom: 1px solid #EEE;
	text-align: right;
	font: 400 1.5em/1em Roboto, Helvetica, Arial, sans-serif;
}
.aside_news {
	margin: 10px 0;
	overflow: hidden;
}
.aside_news_post {
	width: 100%;
	padding: 5px 0;
	position: relative;
	float: left;
}
.aside_news_post:hover {
	background: #eff;
}
.aside_news_post a {
	text-decoration: none;
	color: #444;
	display: block;
}
.aside_news_post a img {
	width: 85px;
	height: 60px;
	float: left;
	padding: 5px;
}
.aside_news_post a p {
	font: 400 1em/1em Lato, Helvetica, Arial, sans-serif;
	padding: 5px;
	margin-left: 85px;
}
.aside_news_date {
	border-bottom: 1px solid #ddd;
	text-align: center;
	width: 100%;
	padding: 5px 0;
	color: #2288ff;
	font-size: 0.9em;
}

/* LEFT POST ASIDE */
.left_sidebar {
	margin: 15px 0;
	width: 150px;
	float: left;
	overflow: hidden;
}
.floating_share ul li div, .static_share div {
	border-radius: 5px;
	padding: 2px;
	background: #eee;
	font-size: 16px;
	margin: 5px 0;
}
.floating_share span[class$="share_count"] {
	margin-right: 10px;
	float: right;
}
.static_share span[class$="share_count"] {
	font-size: 0.8em;
	margin-right: 5px;
}
.floating_share a, .static_share a {
	text-decoration: none;
}
.static_share {
	overflow: hidden;
	max-width: 600px;
	margin: 0 auto;
}


/* RIGHT POST ASIDE */
#right_post_aside {
	margin: 15px 0 0 10px;
	float: right;
	width: 400px;
}
.g_plus_page {
	float: right;
}
.g-person {
	height: 278px;
}

/* POST FOOTER */

.news_under_post {
	width: inherit;
	margin: inherit;
	padding: inherit;
	max-width: 600px;
	margin: 0 auto;
}
.news_under_post .item {
	border-bottom: 1px solid #eee;
	overflow: hidden;
	padding: 5px 0;
	width: 100%;
	position: relative;
}
.news_under_post .item a img {
	float: left;
	height: auto;
	width: 85px;
	margin: 0;
}
.news_under_post .item a p {
	text-decoration: none;
	margin-left: 85px;
	padding: 0 10px;
	color: #555;
}
.news_under_post h4 {
	color: #444;
	border-bottom: 1px solid #eee;
	padding: 10px 0;
	font-size: 1.1em;
}
.news_under_post h4 a {
	text-decoration: none;
}
.ad_below {
	max-width: 600px;
	margin: 10px auto;
}

/* FOOTER */

.main_footer {
	overflow: hidden;
	padding: 10px;
	border-top: 1px solid #EEE;
	margin: 0 auto;
	max-width: 1150px;
	clear: both;
	background: #f8f8f8;
	color: #555;
}
.main_footer p {
	float: left;
}
.footer_nav_container {
	float: right;
}
.main_footer li {
	float: left;
	margin:0 5px;
}
.copy {
	float: left;
}
.disclaimer {
	clear: both;
}

/* DEVICES */
.devices_list {
	overflow: hidden;
}
.devices_list h1, .index_right_section h1 {
	text-transform: uppercase;
	font: 400 1.5em/1.2em Roboto;
}
.device_item {
	padding: 5px;
	border: 1px solid #eee;
	margin: 10px 5px;
	float: left;
	width: 182px;
	height: 225px;
	position: relative;
	border-radius: 5px;
}
.device_item:hover {
	border-color: #28F;
}
.device_brand_item { 
	height: 210px;
}
.device_brand_item a p {
	font-size: 1.2em;
	text-transform: uppercase;
	font-family: Roboto, Helvetica, Arial, sans-serif;
}
.device_item a p {
	color: #333;
	padding: 5px;
	margin-top: 5px;
	border-top: 1px solid #eee;
}
.device_item img {
	width: 100%;
	height: auto;
}
.device_item span {
	position: absolute; 
	width: 100%; 
	height: 100%; 
	top: 0; 
	left: 0;
}
/* SPECS */
.device_page h2 {
	color: #2288ff;
	padding: 10px 0;
	font: 400 1.1em/1em Roboto, Helvetica, Arial, sans-serif;
	color: #2288ff;
	text-transform: uppercase;
}
.device_header {
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font: 700 2.5em/1.2em Roboto, Helvetica, Arial, sans-serif;
	color: #555;
}
.device_specs {
	line-height: 1.4em;
	float: left;
	width: 402px;
}
.device_image {
	width: 300px;
	height: 300px;
}
.spec_block {
	border:1px solid #eee;
	margin: 0 0 20px 0;
}
.spec_block h2 {
	padding: 10px 5px;
		
}
.spec_line {
	border-bottom: 1px solid #eee;
	overflow: hidden;
	font-size: 0.8em;
}
.spec_line:hover {
	background: #eff;
}
.spec_line:first-of-type {
	border-top: 1px solid #eee;
}
.spec_line:last-of-type {
	border: 0;
}
.spec_category {
	width: 150px;
	float: left;
	clear: both;
}
.spec {
	width: 250px;
	float: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-left: 1px solid #eee;
	white-space: pre-line;
}
.spec p, .spec_category p {
	padding: 5px;
}
.device_info {
	margin-left: 10px;
	float: left;
	width: calc(100% - 412px);
}
.device_info a {
	color: #555;
}
.device_photo {
	margin: 0 20px;
	width: 300px;
	float: left;
}
.device_info .box300 {
	float: left;
}
.device_info hr {
	border: 0;
	width: 100%;
	float: left;
	border-top: 1px solid #eee;
	margin: 20px 0;
}
.device_description {
	float: left;
	line-height: 1.4em;
	font-size: 1em;
	padding: 0 20px;
}
.device_description p {
	padding: 10px 0;
}
.device_rating {
	width: 220px;
	float: left;
	padding: 0 20px;
	border-right: 1px solid #eee;
	margin-right: 20px;
}
.device_rating span[class^='icon'] {
	margin: 0;
	font-size: 1.5em;
	color: #2288ff;
}
.device_stars {
	margin: 10px 0;
}
.device_rate {
	margin: 10px 0;
}
.device_news {
	width: 100%;
	float: left;
	padding-left: 20px;
}
.device_news .item {
	border: 1px solid #eee;
	margin-bottom: 5px;
}
.device_news .item a {
	display: block;
	padding: 5px;
	line-height: 1.2em;
	overflow: hidden;
}
.device_news .item a img {
	float: left;
	width: 85px;
}
.device_news .item a p {
	overflow: hidden;
	display: block;
	padding: 0 10px;
}
.device_news .item a:hover {
	color: #fff;
	background: #2288ff;
}
.device_resources {
	overflow: hidden;
	padding: 0 10px;
	float: left;
}
.device_resources li {
	margin: 5px 0;
}

/* TAXONOMY PAGES */
.taxonomy_page h1 {
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font: 700 2.5em/1.2em Roboto, Helvetica, Arial, sans-serif;
	color: #555;
}
.term_devices, .term_articles {
	margin-right: 310px;
}
.term_devices .item {
	padding: 5px;
	float: left;
	width: 50%;
}
.term_devices .item a {
	display: block;
	border: 1px solid #EEE;
	padding: 10px;
}
.term_description {
	width: 300px;
	float: right;
}
.term_description p {
	font: 400 1em/1.6em Helvetica, Arial, sans-serif;
	padding: 10px 0;
}
.term_item {
	width: 50%;
	float: left;
	padding: 5px;
}
.term_item a {
	color: #555;
	overflow: hidden;
	display: block;
	border: 1px solid #EEE;
	padding: 5px;
}
.term_item a:hover {
	color: #FFF;
	background: #28F;
}
.term_item a img {
	width: 85px;
	float: left;
}
.term_item p {
	overflow: hidden;
	display: block;
	padding: 0 5px;
}

/* UPDATE & ROOT */
.cat-item {
list-style-type: none;
margin: 10px;
}
.cat-item a {
font-size: 2em;
text-decoration: none !important;
}
.children {
margin: 0;
clear: both;
overflow: hidden;
}
.children .cat-item {
border: 1px solid #EEE;
padding: 5px;
width: 45%;
float: left;
}
.children a {
font-size: 1.2em;
}


/* MEDIA 1160 */
@media all and (max-width: 1160px) {
	.main_nav {
		max-width: 100%;
	}
	.article_header h1 {
		width: calc(100% - 175px);
	}
	.article_content {
		margin-left: 25px;
		width: 540px;
	}
	.index_section {
		max-width: 95%;
	}
	.index_latest_article a p {
		font-size: 1.2em;
	}
	.top_ad_container {
		max-width: 100%;
		width: 728px;
	}
	.ad_middle {
		max-width: 100%;
	}
	.single_thumb img {
		max-width: 550px;
	}
}
@media all and (max-width: 1025px) {
	.main_nav {
		width: 100%;
	}
	.article_page {
		max-width:95%;
		margin: 50px auto 0;
	}
	.article_header {
		margin: 10px 0 0 0;
	}
	.article_header h1 {
		float: none;
		width: 100%;
	}
	.header_meta {
		overflow: hidden;
		border: none;
		padding: 0;
		margin: 5px 0;
		float: none;
		width: 100%;
	}
	.header_meta ul li {
		float: left;
		margin-right: 10px;
	}
	.left_sidebar {
		width: 100%;
		margin: 0;
	}
	.floating_share ul li {
	width: 50px;
	margin-right: 10px;
	float: left;
	}
	.floating_share span[class$="share_count"] {
		float: none;
		font-size: 0.8em;
	}
	.network_name {
	display: none;
	}
	.article_content {
		width: calc(100% - 300px);
		margin: 0;
	}
	.article_content > p, .article_content ul li, .article_content ol li, .article_content h2, .article_content h3, .article_content img, .article_content p img {
		max-width: 100%;
		padding-right: 20px;
		margin: 0;
		height: auto;
	}
	.news_under_post, .static_share {
		width: 100%;
		max-width: 100%;
	}
	.news_under_post p {
	width: auto;
	}
	.index_latest_article {
		width: 100%;
		margin: 10px 0;
		border: 0;
		overflow: hidden;;
	}
	.device_resources {
		clear: both;
	}
	.device_description {
		width: 100%;
		border: 0;
		border-top: 1px solid #eee;
		clear: both;
		padding: 0;
	}
	.device_news {
		width: 100%;
		margin: 0;
	}
	.ad_below {
		width: 100%;
		margin: 0;
	}
	.article_content table {
		width: 100%;
		margin: 0;
	}
	.single_thumb {
		margin: 15px -325px 0 20px;;
	}
	.single_thumb img {
		max-width: 450px;
		height: auto;
	}
}
@media all and (max-width: 900px) {
	.article_page {
		width: 95%;
	}
	#main_sidebar {
		display: none;
	}
	.article_content {
		width: 100%;
	}
	.single_thumb {
		margin: 15px 0 0 20px;
	}
	.comments {
		width: 100%;
	}
	.article_content > p, .article_content ul li, .article_content ol li, .article_content h2, .article_content h3, .article_content img, .article_content p img {
		padding-right: 0;
	}
	.article_content h2 {
		margin: -40px 0 20px 0;
	}
	.index_latest_article a p {
		font-size: 1em;
	}
}

@media all and (max-width: 800px) {
	.term_description, .term_devices, .term_articles {
		width: 100%;
	}
	.top_ad_container {
		width: auto;
		max-width: auto;
	}
	.top_ad {
		width: 300px;
		height: 250px;
	}
	.single_thumb img {
		max-width: 300px;
		height: auto;
	}
	.index_latest_article a p {
		width: 100%;
		padding: 5px 10px;
	}

}
@media all and (max-width: 750px) {
	.select_container {
		margin: 0 10px;
	}
	.device_page {
		width: 95%;
	}
	.device_info {
		width: 100%;
	}
}
@media all and (max-width: 641px) {
	.icon_menu {
		cursor: pointer;
		color: #2288ff;
		padding: 5px 10px;
		font-size: 2em;
		float: right;
		display: block;
	}
	.select_container {
		display: none;
		left: 0;
		width: 100%;
		top: 42px;
		position: absolute;
		background: #333;
		margin: 0;
	}
	.header_right_nav {
		display: none;
		background: #333;
		overflow: hidden;
		left: 0;
		position: absolute;
		top: 84px;
		width: 100%;
	}
	.header_right_nav li {
		text-align: center;
		width: 100%;
		margin: 0;
	}
	.select_device {
		display: block;
	}
	.select2-container {
		margin: 0 auto !important;
		width: 300px !important;
		display: block !important;
	}
	.article_header h1 {
		font-size: 1.8em;
	}
	.article_page {
		width: 100%;
	}
	.single_thumb {
		float: none;
		margin: 15px 0 0 0;
	}
	.single_thumb img {
		max-width: 100%;
		height: auto;
	}
	.index_latest_section {
		width: 99%;
	}
	.index_latest_article {
		width: 100%;
		margin: 10px 0;
	}
	.term_item {
		width: 100%;
	}
	.index_right_section {
		display: none;
	}
	.article_content > p, .article_content li {
		font-size: 1.1em;
	}
}
@media all and (max-width: 400px) {
	.index_latest_article {
		width: 98%;
	}
	.device_header {
		font-size: 1.4em;
	}
	.device_specs {
		width: 100%;
	}
	.spec_block {
		border: 0;
	}
	.spec_category {
		width: 100px;
	}
	.spec {
		width: 200px;
	}
	.term_devices .item {
		width: 100%;
	}
	.index_thumb {
		width: 100%;
	}
	.index_latest_article a p {
		display: none;
	}
	.index_latest_article a h2 {
		width: 100%;
	}
	.device_item {
		width: 31%;
		height: 180px;
		margin: 10px 2px;
	}
	.device_item img {
		width: 100%;
		height: auto;
	}
	.device_item p {
		font-size: 0.9em;
	}
}




/* GLYPHS */
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-kpjv35');
	src:url('fonts/icomoon.eot?#iefix-kpjv35') format('embedded-opentype'),
		url('fonts/icomoon.woff?-kpjv35') format('woff'),
		url('fonts/icomoon.ttf?-kpjv35') format('truetype'),
		url('fonts/icomoon.svg?-kpjv35#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon_"], [class*=" icon_"] {
	margin-right: 5px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon_facebook:before {
	content: "\e608";
}
.icon_googleplus:before {
	content: "\e60a";
}
.icon_twitter:before {
	content: "\e60c";
}
.icon_reddit:before {
	content: "\e60f";
}
.icon_menu:before {
	content:"\e600";
}
.icon_search:before {
	content:"\e601";
}
.icon_star_empty:before {
	content:"\e602";
}
.icon_star_half:before {
	content:"\e604";
}
.icon_star_full:before {
	content:"\e603";
}

/* SHARE BELOW POST */

.static_share ul {
	margin: 0;
}
.static_share ul li {
	width: 50px;
	margin-right: 10px;
	float: left;
	list-style: none;
	padding: 0;
	line-height: 1em;
	clear: none;
}

/* TOC */
.toc {
	clear: both;
	padding: 5px;
	border: 1px solid #EEE;
	margin: 10px;
	display: block;
	float: right;
	display: none;
}
.toc ul {
	margin: 0;
}
.toc ul li {
	list-style: none;
	padding: 2px !important;
	font-size: 0.9em;
}